span.icon .checker {
  margin-top: -5px;
  margin-right: 0;
}
.dataTables_length {
  color: #878787;
  margin: 7px 5px 0;
  position: absolute;
  right: 2px;
  top: -2px;
}
.dataTables_length div {
  vertical-align: middle;
}
.dataTables_paginate {
  line-height: 16px;
  text-align: right;
  margin-top: 5px;
  margin-right: 10px;
}
.dataTables_paginate .ui-button {
  font-size: 12px;
  padding: 4px 10px !important;
  border-style: solid;
  border-width: 1px;
  border-color: #dddddd #dddddd #cccccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  display: inline-block;
  line-height: 16px;
  background: #f5f5f5;
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
}
.dataTables_paginate .ui-button:hover {
  background: #e8e8e8;
  color: #222222;
  text-shadow: 0 1px 0 #ffffff;
  cursor: pointer;
}
.dataTables_paginate .first {
  border-radius: 4px 0 0 4px;
}
.dataTables_paginate .last {
  border-radius: 0 4px 4px 0;
}
.dataTables_paginate .ui-state-disabled {
  color: #AAAAAA !important;
}
.dataTables_paginate .ui-state-disabled:hover {
  background: #f5f5f5;
  cursor: default !important;
}
.dataTables_paginate span .ui-state-disabled {
  background: #F77825;
  color: #ffffff !important;
  cursor: default !important;
}
.pagination.alternate li a {
  font-size: 12px;
  padding: 4px 10px !important;
  border-style: solid;
  border-width: 1px;
  border-color: #dddddd #dddddd #cccccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  display: inline-block;
  line-height: 16px;
  background: #f5f5f5;
  color: #333333;
  text-shadow: 0 1px 0 #ffffff;
}
.pagination.alternate li a:hover {
  background: #e8e8e8;
  color: #222222;
  text-shadow: 0 1px 0 #ffffff;
  cursor: pointer;
}
.pagination.alternate li.disabled a {
  color: #AAAAAA !important;
}
.pagination.alternate li.disabled a:hover {
  background: #f5f5f5;
  cursor: default !important;
}
.pagination.alternate li.active a {
  background: #F77825;
  color: #ffffff !important;
  cursor: default !important;
}
.fc-state-disabled {
  color: #AAAAAA !important;
}
.fc-state-disabled:hover {
  background: #f5f5f5;
  cursor: default !important;
}
.dataTables_wrapper .ui-toolbar {
  padding: 5px;
}
.dataTables_filter {
  color: #878787;
  font-size: 11px;
  left: 0;
  margin: 4px 8px 2px 10px;
  position: absolute;
  text-align: left;
}
.dataTables_filter input {
  margin-bottom: 0;
}
.table.with-check tr th:first-child {
  width: 10px;
}
.table.with-check tr th:first-child i {
  margin-top: -2px;
  opacity: 0.6;
}
.table.with-check tr td:first-child {
  width: 10px;
}
.table.with-check tr td:first-child .checker {
  margin-right: 0;
}
